Subject: bug#78742: [PATCH] Improve repeat-continue property handling

From: Juri Linkov <[email-masked]>
Date: Wed, 11 Jun 2025 09:44:28 +0300

close 78742 31.0.50
thanks

> This patch adds support for a 'repeat-continue' property value of t to
> continue any active repeat map, following a suggestion by Karthik
> Chikmagalur on emacs-devel.  Any feedback welcome.

Thanks, now pushed.

Also added tests for (put 'repeat-tests-call-g 'repeat-continue t)